<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="swipe_left">Umschalten</string>
    <string name="label_all_logjobs">Alle Protokollierungsaufträge</string>
    <string name="label_enabled">Aktiviert</string>
    <string name="label_phonetrack_lj">PhoneTrack-Protokollierungsaufträge</string>
    <string name="label_custom_lj">Benutzerdefinierte Protokollierungsaufträge</string>
    <string name="label_custom">Benutzerdefiniert</string>
    <string name="action_create">Neuer Protokollierungsauftrag</string>
    <string name="action_create_share">PhTrk-Protokollierungs-URL importieren</string>
    <string name="action_create_custom_share">Benutzerdefinierte Protokollierungs-URL importieren</string>
    <string name="action_settings">Einstellungen</string>
    <string name="setting_title">Titel</string>
    <string name="setting_title_long">Titel des Protokollierungsauftrags (nur in der App sichtbar)</string>
    <string name="mandatory">(erforderlich)</string>
    <string name="setting_devicename">Gerätename</string>
    <string name="setting_devicename_long">Gerätename oder Reservierungstoken</string>
    <string name="setting_token">Sitzungstoken</string>
    <string name="setting_token_long">Sitzungsidentifikationstoken</string>
    <string name="setting_lj_url">Nextcloud-Adresse</string>
    <string name="setting_lj_url_long">Nextcloud-Adresse der Zielinstanz PhoneTrack, welche die Sitzung bereitstellt</string>
    <string name="setting_url">Zieladresse</string>
    <string name="setting_url_long">Zieladresse, die mit Wertersetzung angefordert werden soll</string>
    <string name="setting_post_title">POST-Methode verwenden</string>
    <string name="setting_post_summary">anstelle der GET-Methode. GET-Parameter werden in POST umgewandelt.</string>
    <string name="action_search">Suchen</string>
    <string name="simple_cancel">Abbrechen</string>
    <string name="simple_yes">Ja</string>
    <string name="simple_no">Nein</string>
    <string name="simple_ok">Ok</string>
    <string name="simple_edit_pt">PhoneTrack-Protokollierungsaufträge bearbeiten</string>
    <string name="simple_edit_cu">Benutzerdefinierten Protokollierungsauftrag bearbeiten</string>
    <string name="simple_about">Über</string>
    <string name="simple_map">Karte</string>
    <string name="simple_map_title">Sitzung %s</string>
    <string name="action_session_created">Sitzung erstellt</string>
    <string name="action_logjob_deleted">Protokollierungsauftrag gelöscht</string>
    <string name="action_logjob_restored">Protokollierungsauftrag wiederhergestellt</string>
    <string name="action_undo">Widerrufen</string>
    <string name="action_drawer_open">Seitenmenü öffnen</string>
    <string name="action_drawer_close">Seitenmenü schließen</string>
    <string name="action_frequency">Aktualisierungshäufigkeit festlegen</string>
    <string name="action_map_limit">Maximale Punkteanzahl festlegen</string>
    <string name="action_map_last_min">Zeitfilter festlegen</string>
    <string name="action_pin_to_homescreen">Karte zum Startbildschirm hinzufügen</string>
    <string name="menu_delete">Löschen</string>
    <string name="menu_save">Speichern</string>
    <string name="menu_preset_bike">Fahrrad-Profil</string>
    <string name="menu_preset_walk">Fußgänger-Profil</string>
    <string name="menu_preset_drive">Fahrzeug-Profil</string>
    <string name="menu_preset_precision">Präzisions-Profil</string>
    <string name="menu_preset_battery">Energiespar-Profil</string>
    <string name="preset_hint_title">Protokollierungs-Voreinstellungen</string>
    <string name="preset_hint_content">Beachten Sie, dass diese Voreinstellungen nur Beispiele sind und Sie vielleicht ausgewählte Werte anpassen möchten.</string>
    <string name="dont_show_again">Nicht erneut anzeigen</string>
    <string name="setting_set_preset">Vorkonfigurierte Profile</string>
    <string name="setting_set_preset_summary">Wählen Sie ein vorkonfiguriertes Profil, das zu Ihrer Aktivität passt.</string>
    <string name="menu_select_session">PhoneTrack-Sitzung verwenden</string>
    <string name="menu_from_url">PhoneTrack-Protokollierungs-Link verwenden</string>
    <string name="menu_share">Teilen</string>
    <string name="fab_create_session">Sitzung erstellen</string>
    <string name="fab_create_phonetrack">Neuer PhoneTrack-Protokollierungsauftrag</string>
    <string name="fab_create_custom">Neuer benutzerdefinierter Protokollierungsauftrag</string>
    <string name="fab_create_maps">Neuer Nextcloud Maps Protokollierungsauftrag</string>
    <string name="setting_json_title">JSON-Daten, anstatt Schlüssel/Werte-Paare senden (kompatibel mit OpenHab)</string>
    <string name="setting_json_summary">JSON-Daten senden</string>
    <string name="setting_password">HTTP-Passwort</string>
    <string name="setting_password_long">Passwort für die einfache HTTP-Authentifizierung (optional)</string>
    <string name="setting_login">HTTP-Anmeldung</string>
    <string name="setting_login_long">Anmeldung für die einfache HTTP-Authentifizierung (optional)</string>
    <string name="setting_min_distance">Mindestentfernung</string>
    <string name="setting_min_distance_long">Mindestentfernung (in Meter) zwischen zwei erfassten Datenpunkte</string>
    <string name="setting_min_time">Mindestzeitabstand</string>
    <string name="setting_min_time_mixed">Höchstdauer</string>
    <string name="setting_min_time_long">Mindestzeitabstand zwischen zwei aufgezeichneten Datenpunkten (in Sekunden). Muss größer sein als die Einstellung für die Zeitüberschreitung bei Positionsbestimmung.</string>
    <string name="setting_min_time_mixed_long">Höchstdauer (in Sekunden) zwischen zwei erfassten Messpunkten</string>
    <string name="setting_min_accuracy">Minimale Genauigkeit</string>
    <string name="setting_min_accuracy_long">Mindestgenauigkeit der erfassten Datenpunkte (Meter). Werte nur dann erfassen, wenn die Abweichung kleiner ist als:</string>
    <string name="setting_keepgps_title">GPS zwischen den Positionsbestimmungen eingeschaltet lassen</string>
    <string name="setting_keepgps_summary">Dies führt zu genaueren Positionsangaben, beeinflusst aber die Akkulaufzeit. Empfohlene Verwendung bei einer Mindestdauer unter 60 Sekunden.</string>
    <string name="setting_significantmotion_enabled">Modus bei deutlicher Bewegung</string>
    <string name="setting_significantmotion_title">Position erst nach deutlicher Bewegung ermitteln</string>
    <string name="setting_significantmotion_summary">Experimentell: Warten auf eine deutliche Bewegung, bevor die nächste Position ermittelt wird. Spart in einigen Fällen viel Batterie. Nicht kompatibel mit einigen anderen Optionen.</string>
    <string name="setting_significantmotion_min_time_applied">Mindestzeit übernehmen</string>
    <string name="setting_significantmotion_min_time_applied_summary">Nicht bei jeder erkannten Bewegung die Position bestimmen, sondern eine „Mindestzeit” zwischen zwei Positionsbestimmungen warten. Dies schont die Batterie.</string>
    <string name="setting_significantmotion_mixed">Hybridmodus (maximale Zeit verwenden)</string>
    <string name="setting_significantmotion_mixed_summary">Bei jeder Bewegungserkennung eine Position erfassen. Wenn keine Bewegung erkannt wird, entsprechend der \"Höchstdauer\" eine Position erfassen. Dadurch wird die Batterie etwas geschont.</string>
    <string name="setting_significantmotion_timeout">Zeitüberschreitung bei Positionsbestimmung</string>
    <string name="setting_significantmotion_timeout_summary">Zeit (in Sekunden), um auf eine einzelne Standortbestimmung zu warten. Spart Batterie in Bereichen mit schlechter Abdeckung. Wenn sowohl GPS als auch Netzwerk verwendet werden, bestimmt dies auch, nach welcher Zeit die qualitativ schlechtere Netzwerkposition verwendet wird. Auf Null setzen, um die Zeitüberschreitung zu deaktivieren. Muss geringer sein als die Mindestzeit.</string>
    <string name="logjob_title_log_to">In %s protokollieren</string>
    <string name="default_nextcloud_url">https://yournextcloud.org</string>
    <string name="default_device_name">Mein Gerätename</string>
    <string name="default_session_token">Supertoken</string>
    <string name="logjob_info_dialog_title">Über %s</string>
    <string name="logjob_info_nbsync">%d Standorte gesendet</string>
    <string name="logjob_info_nbnotsync">%d Standorte ausstehend</string>
    <string name="logjob_info_last_activation">Letzte Aktivierung vor\n%s um\n%s</string>
    <string name="logjob_info_lastloc">Letzter Standort erfasst vor \n%s um\n%s</string>
    <string name="logjob_info_lastsync">Letzte erfolgreiche Synchronisation vor\n%s um \n%s</string>
    <string name="logjob_info_lastsync_error">Letzter Synchronisationsfehler vor\n%s um\n%s\n\n%s</string>
    <string name="logjob_info_distance">Gesamtstrecke\n%s</string>
    <string name="logjob_info_duration">Gesamtdauer\n%s</string>
    <string name="logjob_info_nbpoints">%d Datenpunkte</string>
    <string name="reset_current_run">Statistiken zurücksetzen</string>
    <string name="duration_days">Tage</string>
    <string name="dialog_title_import_pt_url">PhoneTrack-Protokollierungs-Link importieren</string>
    <string name="dialog_msg_import_pt_url">Jeder kompatible Protokollierungs-Link, die in der PhoneTrack-Webschnittstelle angegeben ist</string>
    <string name="dialog_msg_create_session">Protokollierungssitzung in der Nextcloud-PhoneTrack-App erstellen</string>
    <string name="dialog_title_create_session">Sitzung anlegen</string>
    <string name="confirm_delete_logjob_dialog_title">Sind Sie sicher?</string>
    <string name="logjob_delete_active_impossible">Ein aktiver Protikollierungsauftrag kann nicht gelöscht werden</string>
    <string name="edit_logjob_choose_session_dialog_title">Sitzung wählen</string>
    <string name="map_choose_session_dialog_title">Sitzung wählen, die auf der Karte angezeigt werden soll</string>
    <string name="map_choose_session_dialog_impossible">Sitzung konnte nicht auf der Karte angezeigt werden</string>
    <string name="map_choose_frequency_dialog_title">Aktualisierungshäufigkeit der Karte wählen (in Sek.)</string>
    <string name="map_choose_frequency_dialog_message">Wie viele Sekunden zwischen zwei Kartenaktualisierungen?</string>
    <string name="map_choose_limit_dialog_title">Wählen Sie die maximale Anzahl der pro Gerät angezeigten Datenpunkte</string>
    <string name="map_choose_limit_dialog_message">Verringern Sie diese Anzahl, um die Sichtbarkeit auf der Karte zu verbessern</string>
    <string name="map_choose_last_min_dialog_title">Anzahl der anzuzeigenden letzten Minuten wählen</string>
    <string name="map_choose_last_min_dialog_message">Datenpunkte, die weniger als N Minuten in der Vergangenheit liegen, werden angezeigt. Auf 0 (Null) setzen, um sie zu deaktivieren.</string>
    <string name="item_all_devices_label">Alle Geräte</string>
    <string name="popup_battery_value">Batterieladung: %.2f%%</string>
    <string name="popup_altitude_value">Höhenlage: %.2fm</string>
    <string name="popup_accuracy_value">Genauigkeit: %.2fm</string>
    <string name="popup_satellites">Satelliten: %d</string>
    <string name="popup_bearing_value">Peilung: %.2f°</string>
    <string name="popup_speed_value">Geschwindigkeit: %.2fkm/h</string>
    <string name="popup_user_agent">User-Agent</string>
    <string name="sms_position_notification">Ihre Position wurde per SMS an %s gesendet</string>
    <string name="sms_notif_info_dialog_title">SMS-Information</string>
    <string name="sms_notif_info_dialog_message1">Diese SMS wurde an %s gesendet:</string>
    <string name="sms_notif_info_dialog_message2">Öffnen Sie PhoneTrack-Einstellungen, um diese Funktion zu deaktivieren.</string>
    <string name="sms_geo_link">Geo-Link</string>
    <string name="sms_osm_link">OSM-Link</string>
    <string name="sms_alarm_started">Der Alarm ertönt %d Sekunden lang</string>
    <string name="sms_alarm_stopped">Der Wecker wurde deaktiviert</string>
    <string name="sms_logjobs_started">%d Protokollierungsaufträge wurden gestartet</string>
    <string name="sms_logjobs_stopped">%d Protokollierungsaufträge wurden angehalten</string>
    <string name="sms_logjob_created">Ein Protokollierungsauftrag aller %d Sekunden wurde in der Sitzung %s erstellt</string>
    <string name="sms_logjob_creation_impossible">Erstellen des Protolierungsauftrags fehlgeschlagen. Es wurde keine Sitzung gefunden</string>
    <string name="sms_failure_timeout_sms">PhoneTrack konnte innerhalb von %d Sekunden keine Position ermitteln</string>
    <string name="sms_failure_timeout_notification">Zeitüberschreitung nach %1$d Sekunde(n) erreicht. Der Fehler wurde als SMS an %2$s gesendet</string>
    <string name="sms_failure_permission_sms">PhoneTrack hat keine Berechtigung um den Standort abzurufen</string>
    <string name="sms_failure_permission_notification">Abrufen der Standortberechtigung fehlgeschlagen. Der Fehler wurde als SMS an %1$s gesendet</string>
    <string name="sms_failure_provider_sms">Ermitteln der Position fehlgeschlagen, da der GPS-Dienst deaktiviert ist</string>
    <string name="sms_failure_provider_notification">Der GPS-Dienst ist deaktiviert. Der Fehler wurde als SMS an %1$s gesendet</string>
    <string name="map_choose_layer">Map Tile Provider wählen</string>
    <string name="drawer_connect_hint">Antippen, um Verbindung herzustellen</string>
    <string name="homescreen_map_shortcut_long_title">Karte für %s</string>
    <string name="display_info_menu_title">Informationen des Protokollierungsauftrags</string>
    <string name="display_map_menu_title">Karte der Protokollierungsauftragssitzung</string>
    <string name="export_gpx_menu_title">Als GPX exportieren</string>
    <string name="file_saved_success">Protokollierungsauftrag als %s exportiert</string>
    <string name="delete_logjob_menu_title">Protokollierungsauftrag löschen</string>
    <string name="is_running">wird ausgeführt (%s ausstehend, %s gesendet)</string>
    <!-- Settings -->
    <string name="settings_server_settings">Konto</string>
    <string name="settings_url">Serveradresse</string>
    <string name="settings_url_warn_http">Warnhinweis: „HTTP” gilt ist unsicher. Bitte verwenden Sie stattdessen „HTTPS”.</string>
    <string name="settings_username">Benutzername</string>
    <string name="settings_password">Passwort</string>
    <string name="settings_password_unchanged">Passwort (nicht geändert)</string>
    <string name="settings_submit">Verbinden</string>
    <string name="settings_submitting">Verbindung wird aufgebaut &#8230;</string>
    <string name="settings_theme_title">Thema</string>
    <string name="settings_notification_importance_title">Geringe Benachrichtigungswichtigkeit</string>
    <string name="settings_notification_importance_subtitle">Notwendigkeit von Protokollierungsbenachrichtigungen verringern</string>
    <string name="settings_reset_stats">Statistiken bei der Aktivierung von Protokollierungsaufgaben zurücksetzen</string>
    <string name="settings_reset_stats_subtitle">Statistik im Protokollierungsaufgaben-Informationsdialog zurücksetzen, wenn ein Protokollierungsauftrag aktiviert ist</string>
    <string name="settings_sms">SMS überwachen</string>
    <string name="settings_sms_subtitle">Eingehende SMS überwachen und Standortinformationen beantworten, wenn folgendes Schlüsselwort empfangen wird</string>
    <string name="settings_sms_keyword_title">SMS-Schlüsselwort</string>
    <string name="settings_sms_keyword_long">Wenn dieses Gerät eine SMS empfängt, die nur dieses Schlüsselwort enthält, werden Standortinformationen zurückgesendet.</string>
    <string name="settings_sms_keyword_long2">Sie können Befehle auch mit dieser Struktur senden: SCHLÜSSELWORT BEFEHL</string>
    <string name="settings_sms_keyword_long3">Verfügbare Befehle:\n• %s [NBSECONDS(def=60)]\n• %s [LOGJOB NAME]\n• %s [LOGJOB NAME]\n• %s MINTIME</string>
    <string name="settings_use_server_color_title">Farbe des Servers verwenden</string>
    <string name="settings_use_server_color_subtitle">Farbe des Servers beim Synchronisieren abrufen und als Farbe der Haupt-App verwenden</string>
    <string name="settings_providers_title">Standortdienste</string>
    <string name="providers_gps">GPS</string>
    <string name="providers_network">Netzwerk</string>
    <string name="providers_gps_network">Netzwerk und GPS</string>
    <string name="providers_passive">Passiv</string>
    <string name="providers_passive_gps">Passiv und GPS</string>
    <string name="providers_passive_network">Passiv und Netzwerk</string>
    <string name="providers_passive_gps_network">Passiv, GPS und Netzwerk</string>
    <string name="settings_color_title">Hauptfarbe der App</string>
    <string name="settings_color_summary">Farbe für Aktionsleisten, Kartenschaltflächen usw. …</string>
    <string name="settings_colorpicker_title">Farbe wählen</string>
    <string name="settings_cert_category">Zertifikate verwalten</string>
    <string name="settings_cert_trust_system">Systemzertifikaten vertrauen</string>
    <string name="settings_cert_trust_system_on">System- und benutzerdefinierte Zertifizierungsstellen (CA) als vertrauenswürdig behandelt (empfohlen)</string>
    <string name="settings_cert_trust_system_off">System- und benutzerdefinierte Zertifizierungsstellen (CA) nicht als vertrauenswürdig behandeln</string>
    <string name="settings_cert_reset">Alle Zertifikate (vertrauenswürdige/nicht vertrauenswürdige) zurücksetzen</string>
    <string name="settings_cert_reset_summary">Vertrauen in alle benutzerdefinierten Zertifikate widerrufen</string>
    <string name="settings_cert_reset_toast">Alle benutzerdefinierten Zertifikate wurden gelöscht</string>
    <string name="settings_network_category">Netzwerk</string>
    <string name="settings_logging_category">Protokollierung</string>
    <string name="settings_sms_category">SMS</string>
    <string name="settings_map_category">Karte</string>
    <string name="settings_osmdroid_label">Mapsforge Offline-Kartendatei importieren</string>
    <string name="settings_osmdroid_delete_label">Mapsforge Offline-Kartendatei löschen</string>
    <string name="settings_osmdroid_delete_success">Datei gelöscht</string>
    <string name="osmdroid_file_load_success">Datei erfolgreich importiert</string>
    <string name="osmdroid_file_load_no_space">Kein Platz mehr auf externem Speicher</string>
    <string name="osmdroid_file_load_exception">Fehler beim Kopieren der Kartendatei</string>
    <string name="settings_no_osmdroid_files_found">Keine Kartendatei in den App-Daten gefunden</string>
    <string name="settings_theming_category">Farbeinstellungen</string>
    <string name="settings_group_sync_title">Datenpunkte in einem Paket senden von mindestens</string>
    <string name="settings_group_sync_long">Warten, bis mindestens eine bestimmte Anzahl Datenpunkten vorhanden ist, um diese an den Server zu senden. Dies spart eine Menge an Netzwerkdaten, jedoch werden die Datenpunkte nicht immer in Echtzeit übertragen.</string>
    <string name="settings_saving_category">Energie-/Datensparen</string>
    <string name="settings_power_saving_awareness_title">Status des Energiesparmodus beachten</string>
    <string name="settings_power_saving_awareness_subtitle">Aktive Protokollierungsaufträge anhalten, während der Energiesparmodus aktiviert ist</string>
    <string name="settings_offline_mode_awareness_title">Status des Offline-Modus beachten</string>
    <string name="settings_offline_mode_awareness_subtitle">Aktive Protokollierungsaufträge anhalten, während der Offlinemodus aktiviert ist</string>
    <string name="tracking_started">Protokollierung gestartet</string>
    <string name="tracking_stopped">Protokollierung angehalten</string>
    <string name="gps_disabled_warning">Achtung: GPS deaktiviert</string>
    <string name="net_disabled_warning">Achtung: Netzwerkerfassung Ihres Standorts deaktiviert</string>
    <string name="location_disabled">Achtung: Standortbestimmung deaktiviert</string>
    <string name="using_network">Netzwerkerfassung Ihres Standorts verwenden</string>
    <string name="using_gps">GPS-Standortbestimmung verwenden</string>
    <string name="location_permission_denied">Standortbestimmungsberechtigung abgelehnt</string>
    <string name="sessions_sync_success">Sitzungen synchronisiert</string>
    <string name="pref_autostart_title">Automatisch starten</string>
    <string name="pref_autostart_summary">Protokollierung wird beim Systemstart gestartet</string>
    <string name="pref_shownbsynced_title">Anzahl der synchronisierten Datenpunkte anzeigen</string>
    <string name="pref_shownbsynced_summary">synchronisiert = an den Server gesendet</string>
    <string name="share_dev_title">Öffentliche PhoneTrack-URL freigeben</string>
    <string name="menu_share_dev_title">Öffentliche PhoneTrack-URL freigeben</string>
    <string name="error_share_dev_same_url">Die Nextcloud-Adresse muss mit der in den Konteneinstellungen übereinstimmen, um sie gemeinsam nutzen zu können</string>
    <string name="error_share_dev_configured">Die Konteneinstellungen müssen konfiguriert werden</string>
    <string name="error_share_dev_network">Gerät konnte nicht freigegeben werden\nNetzwerk nicht verfügbar</string>
    <string name="error_create_session_network">Fehler beim Erstellen der Sitzung\nNetzwerk nicht verfügbar</string>
    <string name="error_share_dev_helper">Fehler bei der Freigabe des Geräts : %s</string>
    <string name="error_create_session_helper">Fehler beim Erstellen der Sitzung : %s</string>
    <string name="error_create_session_exists">Die Sitzung existiert bereits</string>
    <string name="error_no_account_maps">Es ist kein Konto konfiguriert, Standortdaten werden deshalb nicht an Nextcloud Maps gesendet</string>
    <string name="error_token_mismatch">Bitte bestätigen Sie Ihr SSO-Konto in den Einstellungen erneut</string>
    <!-- Web errors -->
    <!-- Certificates -->
    <string name="certificate_notification_connection_security">PhoneTrack - Verbindungssicherheit</string>
    <string name="trust_certificate_unknown_certificate_found">PhoneTrack hat ein unbekanntes Zertifikat gefunden. Möchten Sie diesem vertrauen?</string>
    <!-- Network -->
    <!-- Error -->
    <string name="error_sync">Abruf der Sitzung fehlgeschlagen: %1$s</string>
    <string name="error_invalid_login">Ungültige Anmeldung: %1$s</string>
    <string name="error_json">Ist die PhoneTrack-App auf dem Server aktiviert?</string>
    <string name="error_io">Serververbindung unterbrochen</string>
    <string name="error_no_network">Keine Netzwerkverbindung</string>
    <string name="error_server">Serverfehler</string>
    <string name="error_username_password_invalid">Benutzername oder Passwort ungültig</string>
    <string name="error_invalid_pt_url">Ungültige PhoneTrack-Protokollierungslink</string>
    <string name="error_invalid_url">Ungültiger Link</string>
    <string name="error_invalid_token">Ungültige Sicherheitskette</string>
    <string name="error_invalid_title">Ungültiger Titel</string>
    <string name="error_invalid_devname">Ungültiger Gerätename</string>
    <string name="error_invalid_mintime">Ungültige Mindestzeit</string>
    <string name="error_invalid_mindistance">Ungültiger Mindestentfernung</string>
    <string name="error_invalid_minaccuracy">Ungültige Mindestgenauigkeit</string>
    <string name="error_invalid_timeout">Zeitüberschreitung ungültig</string>
    <string name="error_invalid_sms_keyword">Ungültiges SMS-Schlüsselwort</string>
    <string name="error_invalid_group_sync">Ungültige Rufnummer</string>
    <!-- Snackbar Actions -->
    <!-- URLs -->
    <!-- About -->
    <string name="about_version_title">Version</string>
    <string name="about_version">Sie verwenden derzeit &lt;strong&gt;%1$s&lt;/strong&gt;</string>
    <string name="about_maintainer_title">Betreuer</string>
    <string name="about_developers_title">Entwickler</string>
    <string name="about_translators_title">Übersetzer</string>
    <string name="about_translators_crowdin">PhoneTrack-Gemeinschaft auf &lt;a href=\"%1$s\"&gt;Crowdin&lt;/a&gt;</string>
    <string name="about_testers_title">Tester</string>
    <string name="about_source_title">Quelltext</string>
    <string name="about_source">Dieses Projekt ist auf Gitlab verfügbar: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_issues_title">Probleme</string>
    <string name="about_issues">Sie können Fehler, Verbesserungsvorschläge und Funktionswünsche im Gitlab Issue Tracker melden: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_translate_title">Übersetzen</string>
    <string name="about_translate">Werden Sie Teil des PhoneTrack-Teams auf Crowdin und helfen Sie uns, diese App zu übersetzen: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_app_license_title">App-Lizenz</string>
    <string name="about_app_license">Diese Anwendung ist unter der GNU GENERAL PUBLIC LICENSE v3+ lizenziert.</string>
    <string name="about_app_license_button">Lizenz anzeigen</string>
    <string name="about_icons_disclaimer_title">Symbole</string>
    <string name="about_icons_disclaimer">&lt;p&gt; Originalsymbol von %1$s&lt;/p&gt;&lt;p&gt;Alle weiteren Symbole, die von dieser App verwendet werden, sind &lt;a href=\"https://materialdesignicons.com/\"&gt;Material Design Symbole&lt;/a&gt; die von Google Inc. erstellt wurden und unter der Apache 2.0 License lizenziert sind.&lt;/p&gt;</string>
    <string name="about_credits_tab_title">Danksagung</string>
    <string name="about_contribution_tab_title">Mitwirken</string>
    <string name="about_license_tab_title">Lizenz</string>
    <!-- Shortcuts -->
    <string name="shortcut_create_long">Neuen Protokollierungsauftrag erstellen</string>
    <!-- Key / Values for preferences -->
    <string name="pref_value_theme_light">Hell</string>
    <string name="pref_value_theme_dark">Dunkel</string>
    <string name="fallback_weblogin_text">Zurück zur alte Anmeldemethode</string>
    <string name="fallback_weblogin_back">Zurück</string>
    <string name="use_sso_toggle">Konto aus der Nextcloud-Files-App verwenden</string>
    <string name="center_map">Standort anzeigen</string>
    <string name="follow_me">Meinem Standort folgen</string>
    <string name="zoom_all_markers">Über alle Markierungen vergrößern</string>
    <string name="auto_zoom">Automatischer Bildausschnitt</string>
    <string name="allow_rotation">Rotation erlauben</string>
    <!-- Plurals -->
    <plurals name="ab_selected">
        <item quantity="one">%d ausgewählt</item>
        <item quantity="other">%d ausgewählt</item>
    </plurals>
</resources>
